﻿.text-class-1{font-weight:bold;
font-style:italic;
}
.text-class-2{font-style:italic;
}
.text-class-3{color:#00496f;
}
.text-class-4{font-weight:bold;
}
.text-class-5{color:#00496f;
font-weight:bold;
font-size:16px;
}
.text-class-6{font-style:italic;
font-size:10px;
}
.text-class-7{color:#00496f;
font-style:italic;
font-size:10px;
}
.text-class-8{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-9{color:#ffffff;
font-family:arial;
}
.text-class-10{font-weight:bold;
font-size:32px;
}
.text-class-11{color:#ffffff;
font-family:arial;
font-size:13px;
}
.text-class-12{font-weight:bold;
font-size:16px;
}
.text-class-13{font-size:16px;
}
.text-class-14{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:32px;
}
.text-class-15{font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-16{font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-17{font-family:arial;
font-weight:bold;
}
.text-class-18{font-family:arial;
}
.text-class-19{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-20{font-size:10px;
}
.text-class-21{color:#ffffff;
font-weight:bold;
font-size:24px;
}
.text-class-22{font-weight:bold;
font-size:13px;
}
.text-class-23{font-family:arial;
font-size:13px;
}
.text-class-24{font-size:13px;
}
.text-class-25{color:#000000;
}
.text-class-26{color:#000000;
font-weight:bold;
}
